# Erste Schritte

Im folgenden "Getting Started"-Guide wird beschrieben, wie die ersten Interaktionen mit FIT-Connect ablaufen und FIT-Connect integriert werden kann.
In den nächsten Abschnitten wird beschrieben, wie man sich [gegenüber FIT-Connect authentifiziert](./authentication.mdx), Daten für die Übertragung [ver- und entschlüsselt](./encryption.mdx) werden, sowie welche Schritte für das [Einreichen](./sending/overview.mdx) bzw. [Empfangen](./receiving/overview.mdx) von Einreichungen notwendig sind.

:::note Zielgruppe
Die folgenden Seiten beinhalten technische Details zur Umsetzung einer Anbindung an die FIT-Connect-Schnittstellen.
Zielgruppe sind vorrangig Entwickler:innen.
:::

Kern von FIT-Connect ist der Zustelldienst, der sendende und empfangende Systeme einer Einreichung verbindet.

Jedes empfangende System (Fachverfahren / virtuelle Poststelle) verfügt über einen oder mehrere Zustellpunkte (Destinations), an die Einreichungen (Anträge oder Berichte) gesendet werden.
Zustellpunkte können von empfangenden Systemen [über das Self-Service-Portal](../account.mdx) konfiguriert und von sendenden Systemen adressiert werden.

## Test-Infrastruktur

Für Anbindungstests in der Testumgebung können Sie die folgenden Links & Infos verwenden:

- Self-Service-Portal der Testumgebung: siehe [Accountregistrierung und Client-Verwaltung](../account.mdx)
- OAuth Token URL: `https://auth-testing.fit-connect.fitko.dev/token`
- Submission API: `https://submission-api-testing.fit-connect.fitko.dev`
